WordPress.org

Ready to get started?Download WordPress

Forums

Parse error- 3.1 RC1 (1 post)

  1. ryansigg
    Member
    Posted 3 years ago #

    I am attempting an install of WordPress 3.1 RC1 on a Media temple (gs) server; all the details in the wp-config file are the exact same as another WP install on the same server. I have other installations of 3.1 RC1 as well, all working fine (there are some backward compatiblity issues with some plugins in Rc2 and that's why I'm not upgrading yet. I can't imagine this error is simply 3.1 RC1).
    I am getting following parse error on a fresh installation, new database and directory:
    Parse error: syntax error, unexpected '&', expecting T_VARIABLE or '$' in /nfs/c01/h04/mnt/44976/domains/usarivercruises.com/html/test/wp-admin/includes/media.php on line 1479

    Any help will be greatly appreciated.
    Thanks.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.